/* EXTRAS */
/******* TEMPLATE *******/

.imageswp{
  display: flex;
  margin: 0 auto;
}
.imageswp--center{
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.imageswp--start{
  align-items: flex-start;
}
.imageswp--wrap{
  flex-wrap: wrap;
}
.imageswp--around{
  justify-content: space-around;
}
  .imageswp--lg,
  .imageswp--1,
  .imageswp--2{
    padding: 0px;
  }

.imageswp--lg{
  max-width: 1024px;
  width: 100%;
}
.imageswp--1{
  max-width: 540px;
  width: 100%;
}
.imageswp--2{
   max-width: 100%;
   width: 100%;
}
.imageswp--3{
   max-width: 33.3%;
   width: 33.3%;
}

.card--nosombra{
  box-shadow: none;
}

.marginCaja{
	margin: 30px 0;
}
.legaltxt{
  margin-top: 10px;
}


.listado__li{
	padding: 5px;
	margin-left: 15px;
}

.video{
  margin-bottom: 30px;
}
.nomar{
  margin: 0;
}

@media (min-width: 580px){
  .imageswp--2{
    max-width: 50%;
    width: 50%;
  }
}

@media (min-width: 769px){
  .imageswp--lg,
  .imageswp--1,
  .imageswp--2{
    padding: 15px;
  }
}
